## fig2sty 0.1

=== debian/changelog ===
fig2sty (1:0.1-14) unstable; urgency=low

  * QA upload.
  * debian/control:
    + Change maintainer to Debian QA Group, see #534354
    + Bump Standards-Version to 3.8.4 (no changes needed)
    + Add build-dependency on tex-common
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/{postinst,postrm}
    + Remove extra texhash call. dh_installtex should handle it now.
      (closes: #574230).
  * debian/patches:
    + Fix wrong hash key calculation in XFig.pm.
      Thanks to Gabor Kiss <kissg@ssg.ki.iif.hu> for the patch
      (closes: #572631).
    + Fix small spelling error in manpage of fig2sty.
  * debian/rules:
    + Remove now useless quilt support
    + Add call to dh_installtex
  * debian/examples: Install files from Doc/ as mentioned in README.Debian

 -- Johann Felix Soden <johfel@gmx.de>  Wed, 24 Mar 2010 10:47:17 +0100

fig2sty (1:0.1-13) unstable; urgency=low

  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/postinst, debian/prerm: Invoke texhash without giving a path to
    the command (fixes Lintian warning).  Also, do not test beforehand
    whether the texhash command exist or not.
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Depend on texlive-base-bin

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 19 Apr 2009 15:05:01 +0200

fig2sty (1:0.1-12) unstable; urgency=low

  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Bumped Standards-Version to 3.8.0 (no changes needed)
  * debian/watch: Add empty uscan file with comments telling why no
    URL is given

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 19 Mar 2008 02:00:45 +0100

fig2sty (1:0.1-11) unstable; urgency=low

  * Switch to cdbs and quilt
  * New debian/patches:
    + perl-path.diff: Use the correct path for Perl
    + list-items-identing.diff: Use =over and =back around lists for
      correct item indenting
  * debian/copyright: Add proper copyright terms

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 14 Mar 2008 18:24:32 +0100

fig2sty (1:0.1-10) unstable; urgency=low

  * debian/control:
    + Added Vcs-Svn, Vcs-Browser, and Homepage fields
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Dec 2007 00:00:42 +0100

fig2sty (1:0.1-9) unstable; urgency=low

  * debian/control:
    - Added an extra leading space before "Homepage:" in the Description
      (complies with section 6.2.4 of the Debian Developer's Reference)
    - Provides the virtual libxfig-perl package

  * debian/patches/80_work-with-pdflatex: Make fig2sty work with pdflatex
  * debian/patches/82_better-pt-fig: Better conversion between pt and FIG
    units
  * The patches above provided were split from a patch provided by Nokos
    <nokos@gmx.net> (closes: #323624).  In the original patch provided in
    the bug report, the default for baselineskip was set to "any", what
    the bug reporter considered as a reasonable default.  This part of the
    patch is disregarded because I prefer not to change the default
    behavior, as set by the upstream author.

 -- Rafael Laboissiere <rafael@debian.org>  Sun,  9 Jul 2006 01:50:21 +0200

fig2sty (1:0.1-8) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.7.2 (no changes needed)
    - Moved dpatch and debhelper from Build-Depends-Indep to
      Build-Depends, complying with section 7.6 of the Debian Policy.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 15 Jun 2006 20:25:36 +0200

fig2sty (1:0.1-7) unstable; urgency=low

  * debian/rules: Much simpler perl code for replacing the shebang line of
    fig2sty.  As a side effect, this closes: #353104.
  * debian/compat: Set debhelper compatibility level to 4

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 16 Feb 2006 17:09:51 +0100

fig2sty (1:0.1-6) unstable; urgency=low

  * debian/control: versioned Build-Depends-Indep on dpatch >= 2.0.14.
    This ensures that the script /usr/share/dpatch/dpatch-run is present at
    build time, which is not the case for old versions of dpatch
    (closes: #321404).

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  9 Aug 2005 22:51:59 +0200

fig2sty (1:0.1-5) unstable; urgency=low

  * debian/patches/72_XFig.pm-empty-lines-after-header,
    debian/patches/76_XFig.pm-arrow-parsing: Added patches.  The later was
    contributed by Mark A. Hillebrand <mah@cs.uni-sb.de> (closes: #315243).
  * debian/patches/*: Convert to new dpatch style (the scripts run
    /usr/share/dpatch/dpatch-run instead /bin/sh)
  * debian/regression-tests/: Added directory containing regression tests
  * debian/rules:
    - Added new rule (regress) for exercising regression tests
    - build target depends on regress
  * debian/control: Bumped Standards-Version to 3.6.2 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 23 Jun 2005 14:01:04 +0200

fig2sty (1:0.1-4) unstable; urgency=low

  * debian/rules: Export the variable PATCH_GET=0, which prevents the
    patch command to look for RCS files (closes: #280270).
  * Remove extraneous files that were erroneously included in the diff.gz
    of the previous version.

 -- Rafael Laboissiere <rafael@debian.org>  Mon,  8 Nov 2004 23:56:25 +0100

fig2sty (1:0.1-3) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.6.1 (no changes needed).
    - Build-Depends on dpatch.
  * debian/rules: Adjusted to use dpatch.
  * debian/patches:
    - 40_XFig.pm-compound-comment.dpatch: Make XFig.pm able to read the
      comments of objects in a compound.

