=== debian/control ===
Source: fig2sty
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.0), cdbs, tex-common
Standards-Version: 3.8.4
Homepage: http://www.ife.ee.ethz.ch/~rohner/fig2sty/index.html
Vcs-Git: git://alioth.debian.org/~rafael/public_git/deb-pkg/fig2sty.git
Vcs-Browser: http://git.debian.org/?p=users/rafael/deb-pkg/fig2sty.git

Package: fig2sty
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, texlive-base-bin
Provides: libxfig-perl
Description: LaTeX layout generator based on XFig
 fig2sty allows you to generate fancy layouts with LaTeX.  The basic idea
 is to draw layout definitions interactively with XFig and transform this
 definition to a LaTeX style file. You can then use LaTeX to typeset your
 text into arbitrarily shaped polygons (frames) within the layout.
 .
 This package also provides a Perl module (XFig.pm) to parse XFig files.
