=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for fig2sty
# Copyright (C) 2003 to 2008 Rafael Laboissiere

include /usr/share/cdbs/1/rules/debhelper.mk

build/fig2sty:: fig2sty.1 XFig.1 regress-stamp

fig2sty.1: fig2sty
	pod2man fig2sty > fig2sty.1

XFig.1: XFig.pm
	pod2man --section=3pm XFig.pm > XFig.1

install/fig2sty::
	dh_installtex

regress-stamp:
	@echo "***** Running regression tests *****"
	-@for f in `cat debian/regression-tests/00list` ; do	\
		PERL5LIB=. perl debian/regression-tests/$$f ;	\
	done
	@echo "***** Finished regression tests *****"
	touch $@
