=== debian/watch ===
# This package was obtained from:
# http://www.ife.ee.ethz.ch/~rohner/fig2sty/index.html
# Unfortunately, it is not possible to write a proper debian/watch file for
# the upstream tarball, since its version number does not figure anywhere in
# the file names.
